Tomdroid - Tomboy note-taking on Android

Activity log for bug #593351

Date Who What changed Old value New value Message
2010-06-13 15:50:20 Rodja bug added bug
2010-10-08 04:28:02 Olivier Bilodeau tomdroid: importance Undecided Low
2010-10-08 04:28:02 Olivier Bilodeau tomdroid: status New Confirmed
2010-10-08 04:28:02 Olivier Bilodeau tomdroid: milestone 0.4
2010-10-09 14:31:32 Olivier Bilodeau tomdroid: milestone 0.4
2011-06-17 19:22:42 Stefan Hammer tomdroid: assignee jango (j-4)
2011-06-18 06:48:00 Stefan Hammer bug added subscriber jango
2011-06-18 12:12:36 Stefan Hammer branch linked lp:~j-4/tomdroid/cleanup_icons
2011-06-18 15:53:08 Stefan Hammer tomdroid: status Confirmed In Progress
2011-06-21 05:53:49 Stefan Hammer tomdroid: status In Progress Fix Committed
2011-07-07 03:27:37 Olivier Bilodeau tomdroid: status Fix Committed In Progress
2011-07-08 03:11:31 Launchpad Janitor branch linked lp:tomdroid
2011-07-08 03:34:57 Olivier Bilodeau tomdroid: status In Progress Fix Committed
2011-07-08 03:34:57 Olivier Bilodeau tomdroid: milestone 0.5.0
2011-09-06 02:36:13 Olivier Bilodeau tomdroid: status Fix Committed Fix Released